Jump to content


Photo

Version 1.2g


  • Please log in to reply
4 replies to this topic

#1 Tom

Tom

    Advanced Member

  • Members
  • PipPipPip
  • 66 posts

Posted 23 July 2008 - 07:39 AM

Has anyone updated their mysky to this version. I did the updated a few days ago, and now the unit tells me that I have to do a recalibration, and a temperature calibration. It then says to contact customer service.

When I contacted Meade, they said I have to send the unit in to get fixed. This will be the third time that I have had to send in a mysky to get replaced because of an update.

Is anyone else haveing problems trying to update their mysky, or am I better off not updating.

Tom  :)
Tom

#2 wknight

wknight

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 25 July 2008 - 03:00 PM

I had the same problem and its a known issue with the firmware. I first tried to update it using Meade's software but that doesn't work.

In the end following some instructions here I copied the relevant files manually to the SD card and now the unit gets past this problem.

HOWEVER, now I have another problem reported here that it won't calibrate itself so no sensor lights. You can use it and it knows where it is pointing, but no lights for aiming at it.

This sounds like another firmware bug and I am currently searching to see if anyone has a solution to it.

#3 edjacoby

edjacoby

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 09 December 2008 - 09:04 AM

I am now on my 4th MySky and now this one has stopped working.  While trying to establish location with GPS it hangs up and I have to power off by removing batteries.  I contacted Tech Support yesterday and was given info on doing an update.  I did the update last night and the behavior is still the same.  Not sure if I want to go through the hassle of getting a 5th one or just chunking this one.  I see that B&H photo has them new for under $90.00.  Don't know if it is the new model or not. 

#4 nothappy

nothappy

    Newbie

  • Members
  • Pip
  • 1 posts

Posted 14 December 2008 - 01:13 AM

well seems I'm just another unhappy meade mysky user,  I purchased the unit today and as i write this post its not even dark yet,  I did the right thing checked for updates before taking "mysky" out, and it seems that now my firmware is downgraded to the point I cant use it on my first night out..... nice. 

So I guess someone will want me to send this device off somewhere never to see it again any time soon and worse still is this "firmware downgrade" is still readily avaliable from meade??? ....this i dont get

But this i did find in my quest for answers.... if you set the date to 2007 it seems to work...... so i guess its still good for anything that isn't a planet, comet or anything else of interest to me

so from what i see now firmware version 1.3a is the way to go, shame there is no possible way for me to get my hands on this.

I will be going back to my local shop to pass on my experience of receiving an inadvertant firmware downgrade

And I will be advising my astro friends of my bad experience in order to save them the anxiety i have experianced today

thanks meade

#5 Nekota

Nekota

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 26 December 2008 - 12:09 AM

The screen quality may be limiting me but I think I have a version 1.2q and it will not sync with GPS, and in manual mode freezes after entering the local time.  All the messesages asking for software links have no responses.  So where is the self help download sections?




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users